@charset "utf-8";
/* CSS Document */

a:link {
	color: #676767;
	border: 0 none;
	text-decoration:none;
}
a:visited {
	color: #676767;
	border: 0 none;
	text-decoration:none;
}
a:hover {
	color: #676767;
	border: 0 none;
	text-decoration:underline;
}
a:active {
	color: #676767;
	border: 0 none;
	text-decoration:none;
}
a img {
	text-decoration: none;
	border: 0 none;
}
#body {
	font-family:Georgia;
}
#glavni {
	width: 1250px;
	height: 1270px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family:Georgia;
	color:#373849;
	background-image: url(img/ozadje.png);
	background-repeat: no-repeat;
}
#glava {
	float: left;
	height: 100px;
	width: 1190px;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 5px;
}
#fotox {
	text-align: center;
	margin-left:140px;
	margin-right:140px;
	margin-top:10px;
	float: left;
	height: 480px;
	width: 969px;
	position: relative;
	overflow:auto;
	overflow-x:hidden;
}
#foto {
	float: left;
	width: 2500px;
	height: 460px; /* 405px; */
	position: relative;
	overflow: auto;
}
/*
#s2 img {
	margin-top: -40px;
}
*/
#glava_napis_levo {
	float: left;
	height: 100px;
	width: 230px;
	background-image: url(img/ozadje_os.png);
	background-repeat: no-repeat;
}
#glava_napis_sredina {
	float: left;
	height: 100px;
	width: 710px;
	text-align: center;
}
#kontejner {
	float: left;
	height: 648px;
	width: 1250px;
}

#glava_napis_desno {
	text-align: right;
	float: left;
	height: 100px;
	width: 240px;
	line-height: 25px;
}
.em {
	font-weight: normal;
	background: url(img/hover.png) no-repeat;
	width: 180px;
	height: 45px;
	position: absolute;
	top: -85px;
	left: -15px;
	text-align: center;
	padding: 20px 12px 10px;
	font-style: normal;
	z-index: 2;
	display: none;
}
#LeviMenu {
	float: left;
	height: 648px;
	width: 300px;
	z-index: -1;
}
#vsebina {
	float:left;
	height: 648px;
	width: 950px;
	z-index: 1;
	background-image: url(img/ozadje_transparentno.png);
	background-repeat: no-repeat;
	position: relative;
	overflow:auto;
}
#vsebina h1{
	font-size:17px;
	margin-top:0px;
	padding-left:20px;
}
#vsebina p{
	font-size:14px;
	line-height:18px;
	margin-top:8px;
}
#fotogalerija {
	position:absolute;
	left:900px;
	top:0;
	height: 50px;
	width: 330px;
	font-family: Georgia;
	font-size: 20px;
	z-index:9;
}
#koment {
	position:absolute;
	width:150px;
	height:auto;
	z-index:12;
	margin:1px 1px 1px 100px;
	padding:5px;
	border:#666 solid 1px;
	background:white;
}
#napis_razredne {
	position:absolute;
	font-family:Georgia;
	font-style:italic;
	font-size:30px;
	font-weight:bold;
	color:#ee5a00;
	width: 210px;
	left: 50px;
	top: -20px;
}
#fotka {
	float:left;
	width:160px;
	height:460px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
}
#skupinska {
	position:absolute;
	width:230px;
	height:25px;
	left:35px;
	top:65px;
	font-family:Georgia;
	font-style:italic;
	font-size:12px;
	font-weight:bold;
	color:#fc7d00;
	z-index:6;
}
#prvi {
	position:absolute;
	width:130px;
	height:57px;
	left:170px;
	top:90px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#drugi {
	position:absolute;
	width:130px;
	height:57px;
	left:200px;
	top:155px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#tretji {
	position:absolute;
	width:130px;
	height:57px;
	left:230px;
	top:220px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#cetrti {
	position:absolute;
	width:130px;
	height:57px;
	left:250px;
	top:285px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#peti {
	position:absolute;
	width:130px;
	height:57px;
	left:270px;
	top:350px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#sesti {
	position:absolute;
	width:130px;
	height:57px;
	left:265px;
	top:415px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#sedmi {
	position:absolute;
	width:130px;
	height:57px;
	left:250px;
	top:480px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
#osmi {
	position:absolute;
	width:130px;
	height:57px;
	left:200px;
	top:545px;
	font-family:Georgia;
	font-style:italic;
	font-size:25px;
	font-weight:bold;
	color:#fc7d00;
	z-index:5;
}
.gt {
	padding-left:20px;
	font-size:18px;
}
.gt a:link {
	color:#fc7d00;
	text-decoration: none;
	border: 0 none;
	}
.gt a:active {
	color:#fc7d00;
	text-decoration: none;
	border: 0 none;
	}
.gt a:visited { 
	color:#fc7d00;
	text-decoration: none;
	border: 0 none;
	}
.gt a:hover { 
	color:#fc7d00;
	text-decoration: underline;
	border: 0 none;
	}
#okv {
    position:absolute;
    z-index:5;
  	border:red solid 1px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 5px;
}
			#overlay {
/*				margin:0;
				padding:0;     */
				position:fixed;
				top:0;
				left:0;
				width:100%;
				height:100%;
				background:#000;
				opacity:0.5;
/*				filter:alpha(opacity=50); */
                z-index:14;
			}

			#modal {
				position:absolute;
				background:url(tint20.png) 0 0 repeat;
				background:rgba(0,0,0,0.5);
				border-radius:14px;
				padding:8px;
                z-index:15;
			}

			#content {
				border-radius:8px;
				background:#fff;
				color:#060;
				padding:20px;
                z-index:16;
			}

			#close {
				position:absolute;
				background:url(close.png) 0 0 no-repeat;
				width:24px;
				height:27px;
				display:block;
				text-indent:-9999px;
				top:-7px;
				right:-7px;
                z-index:17;
			}

.odstevanje {
	font-size: 18px;
	color: #003cff;
	font-weight: 900;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#Counter {
/* 	position:absolute; */
	left:380px;
	top:50px;
	width:550px;
	height:117px;
	z-index:5;
}
.lcdstyle{ /*Example CSS to create LCD countdown look*/
	color:#003cff;
	padding: 3px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
